@import "../../../atlanta/assets/css/style.min.css";
@import url('https://fonts.googleapis.com/css?family=Mada');
/* Your CSS code goes here
-------------------------------------- */
ul, menu, dir {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;
}
.home div#head-sidebar {
    display: none;
}
#top-bar{display:block;}
#header.logo-left .logo, .sticky-header.logo-left .logo {
    float: right;
}
.home #primary #content #main {
    margin-top: 0;
	margin-bottom: 0;
}
body.single-post #page-header .fetured-image{
    clear:both;
    float:right;
}
body.single-post #page-header #breadcrumbs, body.single-post #page-header #breadcrumbs a{
    color:#fff;
}
body.single-post #page-header .title-primary{
    float:right;
    color:#fff;
    margin-top:90px;
    line-height:1em;
}
body.single-post #page-header{
    background-color: rgba(0,118,67,1);
    padding:15px 0;
}
#page-header{overflow:visible;}
#page-header.page-header-style-transparent .title-primary ,#page-header.page-header-style-transparent  div.breadcrumbs{
   line-height: 20px;
}
#page-header.page-header-style-transparent .title-primary.pull-left {
    float: none !important;
    text-align: right;
    clear: right;
    max-width: 100% !important; 
}
#page-header.page-header-style-custom_bg{position:relative;}
#page-header.page-header-style-custom_bg .title-primary {
    color: #fff;
	margin-top:40px;
    font-size: 1em;
	  line-height: 2em;
	  text-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}
.rtl #page-header.page-header-style-transparent .breadcrumbs.pull-right{
	float: right !important;
} 
#page-header.page-header-style-custom_bg .title-primary,#page-header.page-header-style-custom_bg .breadcrumbs{    display: block;
    max-width: 100% !important;
float:none !important;clear:both;}
#page-header.page-header-style-custom_bg div.breadcrumbs, #page-header.page-header-style-custom_bg div.breadcrumbs a {
    color: #fff;
	line-height: 40px;
}
#page-header.page-header-style-custom_bg .breadcrumbs{position:absolute;top:2px;} 
#page-header.page-header-style-custom_bg .breadcrumbs a,
.cat-1-id div#page-header.page-header-style-transparent div.breadcrumbs,
.cat-1-id div#page-header.page-header-style-transparent div.breadcrumbs a,
.cat-4-id div#page-header.page-header-style-transparent div.breadcrumbs,
.cat-4-id div#page-header.page-header-style-transparent div.breadcrumbs a,
.cat-125-id div#page-header.page-header-style-transparent div.breadcrumbs,
.cat-125-id div#page-header.page-header-style-transparent div.breadcrumbs a,
.cat-121-id div#page-header.page-header-style-transparent div.breadcrumbs,
.cat-121-id div#page-header.page-header-style-transparent div.breadcrumbs a
{color:#fff !important;} 
.page-id-48 #page-header{border:0 !important;}
.page-id-48 #page-header.page-header-style-custom_bg .title-primary {
    font-weight: normal !important;
    line-height: 1.5em !important;
}
.cat-1-id.single-format-standard div#page-header.page-header-style-transparent,
.cat-4-id.single-format-standard div#page-header.page-header-style-transparent,
.cat-125-id.single-format-standard div#page-header.page-header-style-transparent,
.cat-121-id.single-format-standard div#page-header.page-header-style-transparent
 {max-height:386px;min-height:200px;background-color:#007643;border-top: 0;}

.cat-1-id.single-format-standard div#page-header.page-header-style-transparent .breadcrumbs,
.cat-4-id.single-format-standard div#page-header.page-header-style-transparent .breadcrumbs,
.cat-125-id.single-format-standard div#page-header.page-header-style-transparent .breadcrumbs,
.cat-121-id.single-format-standard div#page-header.page-header-style-transparent .breadcrumbs
{clear: both !important;float: none !important;padding:6px 0;}
.cat-1-id.single-format-standard div#page-header.page-header-style-transparent,
.cat-4-id.single-format-standard div#page-header.page-header-style-transparent,
.cat-125-id.single-format-standard div#page-header.page-header-style-transparent,
.cat-121-id.single-format-standard div#page-header.page-header-style-transparent
 {position:relative;}
.fetured-image {
    display: inline-block;
    vertical-align: middle;
    max-height: 260px;
     max-width: 45%; 
    overflow: hidden;
    margin: 0px 0px 20px 20px;
}
/*.fetured-image img{margin-top: -20%;width:100%;}width:auto;height:400px; */
.cat-1-id.single-format-standard div#page-header .title-primary ,
.cat-4-id.single-format-standard div#page-header .title-primary ,
.cat-125-id.single-format-standard div#page-header .title-primary ,
.cat-121-id.single-format-standard div#page-header .title-primary 
{
	float:none !important; 
	display: inline-block !important;
	text-align:right;
	color:#fff;
	font-size:110%;
	width: 50% !important;
    line-height: 1.3em;
	vertical-align: middle;
}
#page-header .breadcrumbs {
    max-width: 90%;
}
#page-header #breadcrumbs {
      margin: 20px 0;
}
li.fa-facebook{position:relative;margin-right:10px;}
li.fa-facebook a {
    color: transparent !important;
    position: absolute !important;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.sf-menu>li span.sf-sub-indicator {
    color: transparent !important;
}
.sf-menu>li span.sf-sub-indicator:after {
    content: "\f107";
font: normal normal normal 14px/1 FontAwesome;
    color: #0272a3;
}
 .sf-menu>li.current-menu-ancestor span.sf-sub-indicator:after{color:#fff !important;}
.sub-menu>li span.sf-sub-indicator:after {
    content: "\f104";
font: normal normal normal 14px/1 FontAwesome;
    color: #535353;
}
.sf-menu>li>a>span.sf-sub-indicator {
    display: inline-block;
}
.sf-menu > li > a {
    line-height: 60px;
    margin: 10px 0 20px !important;
}
.sf-menu>li.current-menu-parent span.sf-sub-indicator:after,.sf-menu>li:hover span.sf-sub-indicator:after{color:#fff;}
.current-menu-parent > a ,.sf-menu li.active > a, .sf-menu li:hover > a, .sf-menu li.current-menu-item > a, .sf-menu li.current-menu-parent > a, .sf-menu li.current-menu-ancestor > a, .sf-menu li.current_page_item > a, .sf-menu li.current_page_paren > a, .sf-menu li.current_page_ancestor > a{
    background: #0272a3;
}
.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
    color: #ffffff;background: #0272a3;
}
a ,li{
    -webkit-transition: none!important;
    transition: none!important;
}
.sf-menu li{border-top:0!important;}
.sf-menu li a {
	padding: 0 0.6em;}
	
	ul.sf-menu li menu-item-4719.sfHover ul,li.menu-item-4719:hover ul{top:auto !important;bottom:0 !important;}
	/******************mobile-menu**********************/
	.nav-main .navbar-collapse .mobile-menu li a{padding:15px;}
	.nav-main .navbar-collapse .mobile-menu .sub-menu{}

	.nav-main .navbar-collapse .mobile-menu .sub-menu li a{background-color:#eeeeee;padding-right:35px;}
	.nav-main .navbar-collapse .mobile-menu .sub-menu li a:hover{background-color:#0272a3;}
	.nav-main .navbar-collapse .mobile-menu .current-menu-parent > a{color:#ffffff;}
	
	
	
	
	
	
	
	/******************arabic**********************/
body .sf-menu li.menu-item-4730 *,body .sf-menu li.menu-item-5315 *,body .sf-menu .menu-item-4730 a,body .sf-menu .menu-item-5315 a,body  span.wpml-ls-native,
body.ar,body .ar,body .language-ar,body .language-ar #page-header *,body .lang-item-ar *,
.language-ar #page-header *,
body.language-ar div#primary div,
body.language-ar div#primary span,
body.language-ar div#primary p,
body.language-ar div#primary h1,
body.language-ar div#primary h2,
body.language-ar div#primary h3,
body.language-ar div#primary h4,
body.language-ar div#primary h5,
body.language-ar div#primary h6{
    font-family: "Mada", Sans-serif !important;
}
body.language-ar div#primary p{font-size:24px !important;}
.ar .heb{
	margin-bottom:20px;
	padding:20px 0;
	font-family: 'Open Sans Hebrew', Arial, sans-serif !important;
}
body.language-ar div#primary .lang-item-he,body.language-ar div#primary .lang-item-he *{
	font-family: 'Open Sans Hebrew', Arial, sans-serif !important;
}
.ar .heb br{display:none;}
/* body:not(.cat-1-id) #page-header.page-header-style-transparent .breadcrumbs,
body:not(.cat-4-id) #page-header.page-header-style-transparent .breadcrumbs,
body:not(.cat-125-id) #page-header.page-header-style-transparent .breadcrumbs,
body:not(.cat-121-id) #page-header.page-header-style-transparent .breadcrumbs,
 body:not(.home) #page-header.page-header-style-transparent .breadcrumbs{
max-width: 50%;
} */
body:not(.cat-1-id) #page-header.page-header-style-transparent,
body:not(.cat-4-id) #page-header.page-header-style-transparent,
body:not(.cat-125-id) #page-header.page-header-style-transparent,
body:not(.cat-121-id) #page-header.page-header-style-transparent,
body:not(.home) #page-header.page-header-style-transparent{
	border-top:10px solid rgba(122, 122, 122,0.5);
	min-height: 80px;
	height: auto;}
.sticky-header {
	height: 80px;}

.sticky-header .logo {
    overflow: hidden;
    max-height: 68px;
    padding: 0;
    margin: 0;
}
.sticky-header .logo .logo-img img {
    max-height: 65px;
    width: auto !important;
}
section#top-bar .pull-right {
    background-color: #eeeeee;
	padding:5px 10px;
}

.menu_donate a:before{
	content:" ";
	position:relative;
	width:30px;
	height:30px;
	display:inline-block;
	vertical-align: text-bottom;
	margin-left:4px;
	background: transparent url(https://wikimedia.org.il/wp-content/uploads/2017/12/WI_web_c_donation-small-icon.png) no-repeat  center right !important;
	}
.menu_donate a{color:#a30101 !important;}
.menu_igul a:before{
	content:" ";
	position:relative;
	width:30px;
	height:30px;
	display:inline-block;
	margin-left:4px;
	vertical-align: text-bottom;	
	background: transparent url(https://wikimedia.org.il/wp-content/uploads/2018/08/igul_lev.png) no-repeat  center right !important;
    background-size: contain !important;}
.menu_igul a{color:#007643 !important;}
.menu_contact a:before{
	content:" ";
	position:relative;
	width:30px;
	height:30px;
	display:inline-block;
	margin-left:4px;
	vertical-align: text-bottom;		
	background: transparent url(https://wikimedia.org.il/wp-content/uploads/2017/12/WI_web_c_contact-icon.png) no-repeat center right !important;
	}
.rev_slider .tp-caption{font-family: 'Open Sans Hebrew', Arial, sans-serif !important;
	max-width:300px;    white-space: pre !important;}
.home_red_bullets h3{background:#a30101;border-radius:50px; color:#fff !important;padding:20px 4px; font-size: 21px;}
.elementor-6 .elementor-element.elementor-element-f8324b4 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding-bottom: 0;
}
.home_red_bullets p{text-align:right;}

.last_articles h5,#related_posts h5{background:#007643;color:#fff;padding:3px 20px 5px;display:inline-block;    top: -106px;
    position: absolute;}
.last_articles .recent-post.media {
	margin-top: 40px;}
.last_articles, .last_articles a,#related_posts a{color:#fff;}
.last_articles i.fa.fa-calendar, .last_articles i.fa.fa-user, .entry-meta:after, .pb-widget-title:after, .sd-title:after, .title-comments:after, .title-respond:after, .widget-title:after{display:none;}
.last_articles .entry-meta,#primary #content #main .entry-meta {padding: 6px 8px 18px 0px ;
border-width: 1px  0 1px; 
	line-height:20px;
    border-style: solid;
border-color: #fff;}
.last_articles .entry-meta .read-more,body #primary #content #main .entry-meta .read-more{background:#007643;padding:6px 12px; color:#fff;}
.entry-meta{font-size:16px !important;}

#primary #content #main .entry-meta i:before{content:"\f0c8" !important;color:#fff;}
#primary #content #main .entry-meta .date i:before{display:none !important;}
.format-cpt-post .entry-meta,#list-items article .entry-meta {border-color: #007643!important;}
.format-cpt-post #primary #content #main .entry-meta i:before,
article .entry-meta i:before,
.format-cpt-post .entry-meta{color:#007643 !important;}




#sidebar ul li, #sidebar-footer ul li {
    list-style-image: none !important;
    list-style: none !important;
}
/*********************** landing page  **************/
.landing_topimg > .elementor-background-overlay{
    background-position: 78% 3% !important;
}
body:not(.elementor-editor-active) .landing_topimg{  margin-top: -30px;}


/***********************  page specific **************/
article#post-6553 div#head-sidebar, article#post-3683 div#head-sidebar {
    margin-right: 190px;
    position: relative;
    z-index: 100;
}
.page.page-id-3683 #main a{color:#3ca270 ;}
.page.page-id-3683 #main a:hover{color:#007643 ;}
.page-id-48 #pojo_image-4,.page-id-3054 #sidebar #pojo_image-3{display:none;}
#textx{display:none;}


.page-id-6745 #page-header.page-header-style-custom_bg,
.page-id-6508 #page-header.page-header-style-custom_bg,
.page-id-6510 #page-header.page-header-style-custom_bg{background-color:transparent !important;}
.postid-7279 .fetured-image img {
    width: 100% !important;
    height: 100% !important;
} 
/***********************  area specific **************/
blockquote p {
    font-size: 100%;
}
input.white_button {
    font-size: 22px;
    color: #a30101 !important;
    background-color: #ffffff !important;
    border-radius: 50px !important;
    border-style: solid;
    border-width: 2px !important;
    border-color: #a30101 !important;
	  padding: 10px 30px;
	display:block;
}
input.red_button {
    font-size: 22px;
    color:#ffffff !important;
    background-color:  #a30101 !important;
    border-radius: 50px !important;
    border-style: solid;
    border-width: 2px !important;
    border-color: #a30101 !important;
	  padding: 10px 30px;
	display:block;
}
.button.green{    background: #007643 !important;
	color:#fff !important;border:0;}
.button:hover {
    /* background-color: #e6e6e6; */
    border-color: none;
    color: #007643 !important;
	background:#fff !important;
    text-decoration: none;
    background-image: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.elementor-button.elementor-size-md {
 	padding: 15px 10px;}
.gray-area{background:#f2f0f1; padding:10px;}
.gray-area strong{color: #a30101 !important;}
.gray_copy{display: inline-block !important;font-weight:bold;color:#a30101 !important;background:#f2f0f1 !important;;border:0 !important;;overflow:hidden;max-width: 60%;}
.green_bg{background:#3ca270; color:#fff;padding:20px;}
.green_bg form{display:block;}
.green_bg input{border:0;display:inline-block;width: auto;margin-left:20px;    }
.green_bg input[type=submit]{padding: 12px 10px !important;font-weight:normal;background:#000;color:#fff;}
.green_bg input[type=submit]:hover{background:#fff;color:#000;}
.gray-area_btn{background:transparent;border:1px solid #535353;border-radius:50px;padding:8px 20px;float:left;font-size:20px;top:-40px;position:relative;}
body .green_bg a,body .gray_bg a{color:#fff !important;}
.green_a a,.elementor-widget-wp-widget-recent-posts h5{color:#3ca270 !important;font-weight:normal;}
.elementor-widget-wp-widget-recent-posts h5{border-bottom:2px solid #a8a8a8;font-size:150%}
.blue_a a{color:#0272a3 !important;}
.red_a a{color:#8c1d4e !important;}
.elementor-widget-wp-widget-recent-posts ul{list-style:none;-webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0;}

.widget_recent_entries li, .elementor-widget-wp-widget-recent-posts li{border-bottom:1px solid #ccc;padding:3px 0;list-style:none;}
.spoiler_bullets{}
#primary #content #main.sidebar-right {
	border: 0 !important;}
.elementor-section.elementor-section-boxed>.elementor-container{max-width: 1300px;}


.page-head-logo{top:-120px;}
.vsrp_div{
    text-align:right !important;
    font-size: 18px !important;
	color:#3ca270 !important;
}
#sidebar .vsrp_div a{color:#3ca270 !important;}
body:not(.elementor-editor-active) .text_on_map{top:-660px;margin-bottom:-660px;min-height:660px;pointer-events: none;}
span.elementor-button-text {
    pointer-events: all;
}

.float_left{float:left !important;}
.float_right {
    clear: right;
    margin-bottom: 30px !important;
}
.pojo-form .field-group .label-field {
    display: inline-block;
    margin-bottom: 14px;
    font-weight: normal;
    line-height: 1;
}

/***********************  comics **************/
/*
.pojo-slideshow-6778 .ms-slide > div{
    display: flex;
    flex-direction: column;
}

.ms-slide  > .ms-info {order: 2; } 
.ms-slide  > .ms-slide-bgcont {order: 1; }  Will be displayed first  */

.ms-container, .ms-slide .ms-slide-bgcont img {
    height: 100% !important;
    width: auto !important;
	max-width:100% !important;
    margin: 0 auto !important;
}
.ms-container, .ms-slide .ms-slide-bgcont {text-align:center;
overflow:visible !important;}
.ms-slide {
    min-height: 800px;
}
.ms-slide .ms-info {
    position: absolute !important;
    bottom: -70px !important;
	/*top:89%;*/
    right: 0;
    left: 0;
    padding: 10px 20px;
    font-size: 13px;
    line-height: 1.9em;
    direction: rtl !important;
    overflow: visible;
}
.ms-slide:nth-of-type(4) .ms-info {
    position: absolute !important;
   bottom: -100px !important;/* */
}
.ms-slide:nth-of-type(5) .ms-info {
   bottom: -20px !important;/* */
}
body.language-ar .ms-slide .ms-info {
   bottom: -55px !important;/* */
	font-size: 14px;
}
.master-slider img {
    max-width: none;
    max-height: 90%;
}
.language-en .ms-skin-pojo .ms-info {	direction:ltr !important;
}
.ms-view {
	overflow: visible !important;}
.ms-skin-pojo .ms-nav-next, .ms-skin-pojo .ms-nav-prev{background: rgba(0,0,0,0.3) url(https://wikimedia.org.il/wp-content/themes/atlanta/core/assets/masterslider/skins/pojo/pojo-skin-1.png);
	background-position: -89px -26px;
}
.ms-skin-pojo .ms-nav-next {
    background-position: -89px -103px;
}
/***********************  related_posts **************/
#related_posts {
    position: relative;
    min-height: 435px;
	margin-top:80px;
    padding: 50px 0 0;
    background-color: #3ca270 !important;
}
#related_posts h5{top: -50px;}
#related_posts .button.green{text-align:center;display:block;margin:0 auto;}
#related_posts li{list-style:none;}
#related_posts a.relatedthumb {
    display: block;
    max-height: 171px;
	min-height: 171px;
    overflow: hidden;
}
.cat-1-id #related_posts li.col-sm-4.col-md-4, 
.cat-121-id #related_posts li.col-sm-4.col-md-4, 
.cat-125-id #related_posts li.col-sm-4.col-md-4, 
.cat-4-id #related_posts li.col-sm-4.col-md-4{    padding-bottom: 40px;}
#related_posts li.col-sm-4.col-md-4{    margin:0 auto;text-align:center;}
#related_posts li.col-sm-4.col-md-4 img{     margin:0 auto;text-align:center;}
.ellipsis {
  text-overflow: ellipsis;
color:#fff;
  /* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden;
}
h3.relatedcontent.ellipsis{
font-size: 20px;
}
/*
.row-full{
    width: 120vw;
    position: relative;
    margin-left: -60vw;
    margin-bottom: -30px;
    height: 540px;
	height: 462px;
    margin-top: 80px;
    left: 50%;
	
}
*/
a.relatedthumb img {
    width: 100%;
}
.all_news{    display: block;
    text-align: center;
    background: #007643;
    height: 90px;
    line-height: 80px;
    padding-top: 9px;
   /* margin-top: 30px;*/ 
   }
/***********************  footer **************/

.ar{
    color: #525252;
    font-size: 31px;
    font-weight: 500;
	font-family: "Mada", Sans-serif !important;
}

#footer-sidebar {
	position:relative;
    background-image: url(https://wikimedia.org.il/wp-content/uploads/2017/12/wikipedia.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
height:222px;
	color: #525252;
    font-size: 32px;
}
#footer-sidebar:after  {
	content:"";
    background-color: #ffffff;
    opacity: 0.7;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
	z-index:1;
}
#footer-sidebar .elementor-container {
    position:relative;
	max-width: 1300px;
    z-index: 20;
    margin: 0 auto;
    padding-top: 55px;
}

#footer-sidebar2{padding:30px;background:#007643;min-height:200px;
overflow:visible;
  background: linear-gradient(-45deg,
      #3ca270 46%, 
      #007643 49%, #007643 51%, 
      #3ca270 55%
      );
background-size: 2em 2em;

/* repeating-linear-gradient(
  45deg,
  #007643,
  #3ca270 10px
  #007643 12px,
  #3ca270 22px ); */
}
div#footer-sidebar2 section {
    display: inline-block;
	vertical-align:top;
	padding:10px;
}
div#footer-sidebar2 .widget:first-of-type{
    width: 30%;
    color:#fff;
    font-size:34px;
    line-height:1.2em;
    font-weight:bold;
    padding-right:13%;
    padding-top:0;
}
div#footer-sidebar2 .widget:last-of-type{
    position:relative;
    width: 12%;
    color:#525252;
    font-size:16px;
    line-height:1.2em;
    background:#ccc;
}
/*div#footer-sidebar2 #text-4 {*/
    /*width: 30%;*/
	/*color:#fff;*/
	/*font-size:34px;*/
	/*line-height:1.2em;*/
	/*font-weight:bold;*/
	/*padding-right:13%;*/
	/*padding-top:0;*/
	/**/
/*}*/
/*div#footer-sidebar2 #text-5 {*/
	/*position:relative;*/
    /*width: 12%;*/
	  /*color:#525252;*/
	  /*font-size:16px;*/
	/*line-height:1.2em;*/
	  /*background:#ccc;*/
/*}*/
 div#footer-sidebar2 #custom_html-3 label{
    display: none; 
}
div#footer-sidebar2 .widget:last-of-type:after {
    content: '';
    position: absolute;
    right: 0;
    top: 70%;
    width: 0; 
    height: 0;
    border: 12px solid transparent;
    border-left-color: #ccc;
    border-right: 0;
    margin-top: -12px;
    margin-right: -12px;
}
div#footer-sidebar2 .pojo-form .columns .field-group,div#footer-sidebar2  .pojo-form .columns .form-actions {
	padding-left: 20px;
}
.pojo-form .form-message ,.pojo-form .help-inline{
    color: #D43F3A!important;
    background: rgba(255, 255, 255, 0.7);
    padding: 4px;
}

div#footer-sidebar2 > #pojo_form_widget-2, div#footer-sidebar2 #custom_html-3{
    width: 40%;
	margin:0 5%;
}
div#footer-sidebar2 #pojo_form_widget-2 label.label-field,div#footer-sidebar2 #custom_html-3 label.label-field{ 
background-color:rgba(0,118,67,1);border-color:#007643;color:#ffffff;
}
div#footer-sidebar2 #pojo_form_widget-2 input,div#footer-sidebar2 #custom_html-3 input[type=text]{ 
background-color:rgba(255,255,255,1);border-color:#ffffff;color:#808080;border-width:0px;border-radius:0px;
}

div#footer-sidebar2 #custom_html-3 input[type=submit]{
	background-image: none;
    border: 1px solid rgba(0,0,0,.2);
    color: #333;
    display: inline-block;
    padding: 9px 27px;
    margin-bottom: 0;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: background-image .3s linear;
    -moz-transition: background-image .3s linear;
    -ms-transition: background-image .3s linear;
    -o-transition: background-image .3s linear;
    transition: background-image .3s linear;
	background-color: rgba(0,118,67,1);
    border-color: #007643;
    color: #ffffff;
    display: block;
    width: 100%;
	
	}
	

.button:hover,div#footer-sidebar2 #custom_html-3 input[type=submit]:hover {
    /* background-color: #e6e6e6; */
    border-color: none;
    color: #007643 !important;
    background: #fff !important;
    text-decoration: none;
    background-image: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
div#footer-sidebar2 #custom_html-3 .form-actions.column-12 {
    padding-right: 0;
}
div.wpcf7-response-output {
    background: #fff;
}

.pagination>li{float:right;}
.pagination>li>a, .pagination>li>span {
    background-color:transparent;
    border: 0;
    color: #ddd;
	font-size:13px;
	font-weight:bold;
}
.align-pagination .pagination>.active a {
    background-color: transparent;
    color: #007643;
    border-color: transparent;
}


/***********************  lang **************/
.widget_polylang li {
    list-style: none;
    display: inline-block;
    margin-left: 0px;
}
.widget_polylang li:after {
content:" | ";
}
.widget_polylang li:last-of-type:after {
content:"";
}
.home .widget_polylang {display:none;}
/***********************  tables **************/
#content table {
	float:none;
    width: 90%;
	margin-bottom:20px;
	vertical-align:top !important;
}
#content table td{
    padding:7px 4px;vertical-align:top !important;
}
#content table tr{
	border-bottom:1px solid #ccc;vertical-align:top !important;
}
#content table th {
    padding: 10px 0 20px;vertical-align:top !important;
}
/***********************  english page **************/


.inner_team{clear:both;
vertical-align:middle;   }

.sthumb,.grey_button{width:150px;height:150px;margin-right:20px;}
.grey_button{color:#fff;background:#535353;display:inline-block;padding:10px;    margin-top: 10px;
    line-height: 25px;font-size:18px;}
.grey_button:hover{color:#cccccc;}

/***********************  thumbs **************/
.small-thumbnail .imagebox img{width:100%;}

.small-thumbnail .imagebox {
    width: 360px;
	height: 240px;
	overflow:hidden;
}
/***********************  elements **************/
.elementor .elementor-widget:not(.elementor-widget-text-editor) figure {
    margin: 10px 0 10px 15px;
}

figcaption.wp-caption-text {
    line-height: 1.4em;
	font-size:15px;
	text-align:center;
}
figcaption.wp-caption-text b {
    line-height: 1.8em;
	font-size:18px;
}
input.lomdaLogIn{margin-top:20px;}
/***********************  igul page **************/
/* */.igul_form {
    display: none; 
}
 
/* #cards .elementor-widget-image:not(.active){opacity:0.6;} */
.forms_container{position:relative;}
.igul_form {
    /*  position: absolute ;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; */
	min-height:350px;

	min-width:231px;


}
.elementor-editor-active .igul_form{display:block !important;position: relative !important;} 
/* #cards .elementor-widget-image{    border-width: 0px 0px 3px 0px;border-color: transparent;border-style: solid;} */
#cards .elementor-widget-image.active, #cards .elementor-widget-image:hover {
    opacity: 1;
    
   /*  border-color: #a40b11; */
}
.container_area{    overflow: -webkit-paged-y;width:100%;min-height:40px;}
.wpcf7 .pojo-form {position:inherit;}
.wpcf7 .pojo-form .field {border-radius: 8px;}
input.wpcf7-form-control.wpcf7-submit.button {
    background: #a40d11;
    color: #fff !important;
    min-width: 180px;
    padding: 12px;
    border-radius: 8px;
    border: 0;
    float: left;
    margin: 10px 0;
}
input.wpcf7-form-control.wpcf7-submit.button:hover {
	color: #a40d11 !important;
    background: #fff;
	
}
.wpcf7 .pojo-form {padding-bottom:0;}
span.wpcf7-not-valid-tip {
    font-size: 0.8em;
    line-height: 1.4em;
    font-weight: 600;
}
div.wpcf7-response-output {
    margin: 0.5em 0.5em 0.5em;
	    clear: both;
}
span.wpcf7-list-item-label {
    font-weight: normal;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 0.8em;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 0.8em;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 0.8em;
}
:-moz-placeholder { /* Firefox 18- */
  font-size: 0.8em;
}
.card_type {
    cursor: pointer;
}
.show {
display:block;	
visibility:visibility;
-webkit-transition-timing-function: ease-in-out;
transition-timing-function: ease-in-out;
}
.hide {
/*display:block !important;	
visibility:visibility !important;	 */
 display:none;	
visibility:hidden;
-webkit-transition-timing-function: ease-in-out;
transition-timing-function: ease-in-out;
}
/***********************  media queries **************/
@media (max-width: 1600px){
	div#footer-sidebar2 #text-4 {    padding-right: 2%;}
}
@media (max-width: 1400px){
	.landing_topimg > .elementor-container {
        min-height: 600px !important;
 }
    div#footer-sidebar2 .widget:first-of-type{
        padding-right:0;
    }
    div#footer-sidebar2 section{width:50%;}
}
@media (max-width: 1300px){
	div#footer-sidebar2 #text-4 {    padding-right: 10px;}
	h3.relatedcontent.ellipsis {
    font-size: 20px;
}
.landing_topimg .elementor-container {
    min-height: 20px !important;
}
.landing_topimg > .elementor-container {
    min-height: 700px !important;
}
 
}

@media (max-width: 1024px){
    div#footer-sidebar2 .widget:first-of-type{width:100%;text-align:center;}
    div#footer-sidebar2 section{width:100%;}
    div#footer-sidebar2 .widget:last-of-type{width:90%;}
}
@media (min-width: 1200px){
	.mid_col2 .elementor-row {
    width: 80% !important;
	}
	.container {max-width: 1300px;}
/*	.fetured-image img,
	.fetured-image,*/
	.cat-1-id.single-format-standard div#page-header.page-header-style-transparent,
	.cat-4-id.single-format-standard div#page-header.page-header-style-transparent,
	.cat-125-id.single-format-standard div#page-header.page-header-style-transparent,
	.cat-121-id.single-format-standard div#page-header.page-header-style-transparent
	{
    height: 386px;
	}
	#footer .widget.col-sm-3 {
    width: 20%;
}
}

@media (max-width: 991px) and (min-width: 768px){
.container {
    max-width: 100%!important;
}
}
@media (max-width: 1200px) and (min-width: 768px){ 
.middle_col  > .elementor-element-populated { margin-top: 53px;}
}
@media (max-width: 1150px) and (min-width: 768px){ 
.sf-menu>li>a {
    font-size: .9em!important;
    padding: 0 .3em!important;
}
.middle_col  > .elementor-element-populated { margin-top: 103px;}
.nav-main .sf-menu .sub-menu li a {
    font-size: 17px;
    line-height: 2.8em;
}
}
@media (max-width: 820px) and (min-width: 767px){ 
.sf-menu>li>a {
    font-size: .8em!important;
}
}
@media (min-width: 767px){

	#footer .widget.col-sm-3 {
    width: 20%;
}
	section#pojo_image_text-2 {
    width: 40% !important;
}
.language-en #header.logo-left .logo, .language-en .sticky-header.logo-left .logo {
    float: right !important;
}
.logo {
    margin-top: -35px !important;
}
.wide .container {
    max-width: 1300px;
	width:100%;
	}
	/*
 #header.logo-left .logo,  .sticky-header.logo-left .logo {
    position: absolute;
    right: 30px;
    top: 5px;
}*/
.sticky-header.logo-left .logo {
	top: 4px;
 right: 30px;}
 .form-actions.column-3 {
    position: absolute;
    bottom: 68px;
    left: 14px;
}
body:not(.elementor-editor-active) .text_on_map {
    top: -570px;
}
}
@media (min-width: 680px){
	.logo_imgt{display:none;}
}
@media (min-width: 1400px){
.sf-menu > li:first-of-type{    margin-right: 27px;}
.sf-menu > li{    margin-left: 27px;}
.sf-menu > li:last-of-type { 
    margin-left: 0;
}
.sticky-header .logo{
    margin-top: 5px !important;
}
}
@media (max-width: 1180px){


.landing_topimg  > .elementor-container {
        min-height: 555px !important;
 } 
#footer-sidebar .elementor-container {
    text-align: center;
    margin: 0 auto;
    padding: 25px;
}
#footer-sidebar {
    height: 284px;
    font-size: 22px;
}
#footer-sidebar .ar {
    font-size: 22px;
}
.recent-post.small-thumbnail .pull-left {
    max-width: 100%;
	text-align:center;
}
.recent-post .media-object {
    display: inline-block;
    text-align: center;
}
/* .rev_slider .tp-caption{
    font-size: 15px !important;
    line-height: 1em !important;
} */
#footer-sidebar2 {
    padding: 10px;
}
div#footer-sidebar2 #text-5 {
    width: 20%;
}
	.gallery.gallery-columns-7 .gallery-item {
    width: 21%;
	}
}
@media (max-width: 767px){
.mobile-menu a {
    font-size: 19px !important;
}
	#pojo-scroll-up.pojo-scroll-up-right {
    left: 60px;
    right: auto;
}
	.landing_topimg > .elementor-background-overlay {background-image:none !important;}	
/* 	.landing_topimg  .elementor-element.elementor-col-33.elementor-element-44c12480.elementor-top-column {
    margin-top: -80px !important;
} */
	.rtl .media .pull-left, .rtl .media .pull-right {
    max-width: 50%;
	text-align:center;
	margin: 0 auto !important;
}
	#pojo-a11y-toolbar.pojo-a11y-toolbar-left,#pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle{bottom: 0px;top:auto !important;}

/* .fetured-image{

min-height: 210px;
	} */
.fetured-image img{
/* height: 100%;
width:auto; */
    margin-top: 0; 
	}
#content table td,#content table tr {
    padding: 4px;
    display: block;
    width: 100%;
}
#content table th {display:none;}
.page-id-111 #content table 		td:nth-of-type(1):before { content: "תפקיד: "; font-weight:600;}
.page-id-111 #content table 		td:nth-of-type(2):before { content: "שם בעל התפקיד: "; font-weight:600;}
.page-id-111 #content table.sm 		td:nth-of-type(2):before { content: "תפקיד: "; font-weight:600;}
.page-id-111 #content table.sm 		td:nth-of-type(1):before { content: "שם בעל התפקיד: "; font-weight:600;}
.page-id-111 #content table 		td:nth-of-type(3):before { content: "אימייל: "; font-weight:600;}

.page-id-6462  #content table 		td:nth-of-type(1):before { content: "الوظيفة: "; font-weight:600;}
.page-id-6462  #content table 		td:nth-of-type(2):before { content: "الاسم: "; font-weight:600;}
.page-id-6462  #content table.sm 		td:nth-of-type(2):before { content: "الوظيفة: "; font-weight:600;}
.page-id-6462  #content table.sm 		td:nth-of-type(1):before { content: "الاسم: "; font-weight:600;}
.page-id-6462  #content table 		td:nth-of-type(3):before { content: "البريد الإلكترونيّ: "; font-weight:600;}

#content table th{padding-left:20px;}
.cat-1-id.single-format-standard div#page-header .title-primary,
.cat-4-id.single-format-standard div#page-header .title-primary,
.cat-125-id.single-format-standard div#page-header .title-primary,
.cat-121-id.single-format-standard div#page-header .title-primary{
    font-size: 26px !important;
}
div#footer-sidebar2 #text-4 {
    font-size: 24px;
	width: 100%;
}
#footer-sidebar2 {
    height: 280px;
}
div#footer-sidebar2 #pojo_form_widget-2 {
    margin: 0 1%;
	 width: 64%;
}
div#footer-sidebar2 #text-5 {
    width: 30%;
}
.rev_slider .tp-caption{    font-size: 59% !important;
    line-height: 1.1em !important;}
	.big_red_but .elementor-size-xl{padding:20px !important;}
}

@media (max-width: 700px){

	section#top-bar .pull-right {
    padding: 5px !important;

}
section#top-bar .container {
    padding-right: 0; 
    padding-left: 0; 
}
#footer #sidebar-footer .widget {
    margin-bottom: 0;
}
#footer .widget_nav_menu li{
line-height:4em !important;
border-bottom:1px solid #333 !important;
	}
.widget_recent_entries li a, .elementor-widget-wp-widget-recent-posts li a{
padding:18px 0 !important;
	}	
#footer .widget_nav_menu li a, .widget_recent_entries li a, .elementor-widget-wp-widget-recent-posts li a{display:block;}
}
@media (max-width: 500px){
	.rev_slider .tp-caption {
    font-size: 45% !important;
    line-height: 1.1em !important;
}
	#top-bar ul.menu li a{
	font-size: 13px;
	vertical-align:top;
    padding-left: 1px;
    padding-right: 1px;}
	#top-bar ul.menu li {vertical-align:middle;}
	.rtl .media .pull-left, .rtl .media .pull-right {
    max-width: 100%;
	}
	.gray-area_btn{float: none !important;
    font-size: 18px !important;
    top: 7px !important;
}
.fetured-image {
    max-width: 44%;
    margin: 0px 0px 10px 10px;
}
.cat-1-id.single-format-standard div#page-header .title-primary, .cat-4-id.single-format-standard div#page-header .title-primary, .cat-125-id.single-format-standard div#page-header .title-primary, .cat-121-id.single-format-standard div#page-header .title-primary {
    width: 46% !important;
	font-size:24px !important;
}
.igul_form span.wpcf7-form-control-wrap.newsletter, .igul_form span.wpcf7-form-control.wpcf7-acceptance {
    font-size: 17px;
}
span.wpcf7-list-item {
    margin: 0 0 0 0.5em;
}
}
/********************* english version - keep rtl *******************/
/*! atlanta - v4.0.9 - 10-07-2017 */

.square-item {
  float: right;
}
.language-en #top-bar ul.menu,.language-en section#polylang-2{
	direction:rtl !important;
}

.language-en .title-primary.pull-left {
    padding-top: 28px;
}
.rtl #header.logo-right .logo,
.rtl .sticky-header.logo-right .logo {
  float: left;
}
.rtl #header.logo-right .nav-main,
.rtl .sticky-header.logo-right .nav-main {
  float: right;
}
/* .rtl #header.logo-left .logo,
.rtl .sticky-header.logo-left .logo {
  float: right !important;
} */
.rtl #header.logo-left .nav-main,
.rtl .sticky-header.logo-left .nav-main,
#header.logo-left .logo .navbar-toggle, .sticky-header.logo-left .logo .navbar-toggle {
  float: left;
}
.sf-menu li {
  float: right;
  direction:rtl;
  text-align: right;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: auto;
  right: 0;
}
.sf-menu ul { 
    width: 13em;
}
 ul.sf-menu li li:hover ul,
 ul.sf-menu li li.sfHover ul,
 ul.sf-menu li li li:hover ul,
 ul.sf-menu li li li.sfHover ul {
  left: auto;
  right: 13em !important;
  /* match ul width */
}
.rtl #primary #content #main.sidebar-left {
  float: left;
}
.rtl #primary #content #main .entry-meta .read-more {
  float: left;
  margin-right: 0;
  margin-left: 6px;
}
.rtl .media .pull-left {
  margin-right: 0;
  margin-left: 15px;
}



#sidebar ul li ul,
#sidebar-footer ul li ul {
  padding: 0 20px 0 0;
}
#sidebar .recent-post.small-thumbnail .pull-left,
#sidebar-footer .recent-post.small-thumbnail .pull-left {
  margin-right: 0;
  margin-left: 10px;
}
.opening-hours-wrap .day-row .day-title {
  float: right;
}
.opening-hours-wrap .day-row .day-time {
  float: left;
  text-align: left;
}
#outer-slidebar {
  right: 0;
  left: auto;
}
#outer-slidebar #outer-slidebar-toggle {
  right: auto;
  left: 0;
}
#outer-slidebar #outer-slidebar-toggle a {
  border-right-color: transparent;
  border-width: 0 0 50px 50px;
  right: auto;
  left: 0;
}
#outer-slidebar #outer-slidebar-toggle a:after {
  right: 32px;
  left: auto;
}
.form-search input {
  left: auto;
  right: 0;
  padding: 0 9px 0 0;
}
.form-search button {
  left: 0;
  right: auto;
}
.commentlist ul li {
  padding-right: 20px;
  padding-left: 0;
}
.commentlist .comment-reply-link:before {
  margin-right: 0;
  margin-left: 5px;
}
.nav-main .pojo-menu-cart li.cart-content a img {
  float: left;
  margin-right: 10px;
  margin-left: 0;
}
.nav-main .pojo-menu-cart li.cart-checkout .cart-link {
  float: right;
}
.nav-main .pojo-menu-cart li.cart-checkout .checkout-link {
  float: left;
}
.pull-left {
  float: right !important;
}
.pull-right {
  float: left !important;
}
.navbar-toggle {
  float: left;
}
.rtl .col-sm-1,
.rtl .col-sm-2,
.rtl .col-sm-3,
.rtl .col-sm-4,
.rtl .col-sm-5,
.rtl .col-sm-6,
.rtl .col-sm-7,
.rtl .col-sm-8,
.rtl .col-sm-9,
.rtl .col-sm-10,
.rtl .col-sm-11,
.rtl .col-md-1,
.rtl .col-md-2,
.rtl .col-md-3,
.rtl .col-md-4,
.rtl .col-md-5,
.rtl .col-md-6,
.rtl .col-md-7,
.rtl .col-md-8,
.rtl .col-md-9,
.rtl .col-md-10,
.rtl .col-md-11 {
  float: right;
}
@media (min-width: 767px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
    float: right;
}

}
@media (min-width: 980px) {
/* 	#main.col-md-9.sidebar-right article {
    min-height: 2000px !important;
} */
  #primary #content #main.sidebar-right {
    padding-right: 15px;
    padding-left: 29px;
    border-left-width: 1px;
    border-right: none;
  }
  #primary #content #main.sidebar-left {
    padding-left: 0;
    padding-right: 29px;
    border-right-width: 1px;
    border-left: none;
  }
  .wpcf7 .pojo-form .column{width:48%;margin-left:2%;display:inline-block; vertical-align:top;}
  .wpcf7 .pojo-form .column:last-of-type{margin-left:0;}
}
@media (max-width: 767px) {
  .rtl .col-sm-1,
  .rtl .col-sm-2,
  .rtl .col-sm-3,
  .rtl .col-sm-4,
  .rtl .col-sm-5,
  .rtl .col-sm-6,
  .rtl .col-sm-7,
  .rtl .col-sm-8,
  .rtl .col-sm-9,
  .rtl .col-sm-10,
  .rtl .col-sm-11,
  .rtl .col-md-1,
  .rtl .col-md-2,
  .rtl .col-md-3,
  .rtl .col-md-4,
  .rtl .col-md-5,
  .rtl .col-md-6,
  .rtl .col-md-7,
  .rtl .col-md-8,
  .rtl .col-md-9,
  .rtl .col-md-10,
  .rtl .col-md-11 {
    float: none;
  }
  #header.logo-right .logo,
  .sticky-header.logo-right .logo {
    float: none;
  }
  #header.logo-right .logo .logo-img,
  .sticky-header.logo-right .logo .logo-img,
  #header.logo-right .logo .logo-text,
  .sticky-header.logo-right .logo .logo-text {
    float: left;
  }
  #header.logo-right .logo .navbar-toggle,
  .sticky-header.logo-right .logo .navbar-toggle {
    float: right;
  }
  #header.logo-right .nav-main,
  .sticky-header.logo-right .nav-main {
    float: none;
  }
  #header.logo-left .logo,
  .sticky-header.logo-left .logo {
    float: none;
  }
  #header.logo-left .logo .logo-img,
  .sticky-header.logo-left .logo .logo-img,
  #header.logo-left .logo .logo-text,
  .sticky-header.logo-left .logo .logo-text {
    float: right;
  }
  #header.logo-left .logo .navbar-toggle,
  .sticky-header.logo-left .logo .navbar-toggle {
    float: left;
	    margin-top: 20px;
  }
  #header.logo-left .nav-main,
  .sticky-header.logo-left .nav-main {
    float: none;
  }
  #primary #content #main.sidebar-left,
  #primary #content #main.sidebar-right {
    float: none;
  }
  .single-gallery-content-left .gallery-thumbnail,
  .single-gallery-content-left .gallery-content {
    float: none;
  }
  .alignright,
  .alignleft {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .media .pull-left,
  .media .pull-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  #copyright {
    text-align: center;
  }
}
